php-config(1)

NAME

php-config - get information about PHP configuration

SYNOPSIS
php-config [options]

DESCRIPTION
php-config is a simple shell script for obtaining information about installed PHP configuration.

OPTIONS

--prefix
    Directory prefix where PHP is installed, e.g. /usr/local
--includes
    List of -I options with all include files
--ldflags
    LD Flags which PHP was compiled with
--libs
    Extra libraries which PHP was compiled with
--extension-dir
    Directory where extensions are searched by default
--version
    PHP version

SEE ALSO
php(1)

VERSION INFORMATION
This manpage describes php, version 4.4.4.

COPYRIGHT
Copyright © 1997-2006 The PHP Group

This source file is subject to version 3.01 of the PHP license, that is bundled with this package in the file LICENSE, and is available through the world-wide-web at the following url:
http://www.php.net/license/3_01.txt

If you did not receive a copy of the PHP license and are unable to obtain it through the world-wide-web, please send a note to license@php.net so we can mail you a copy immediately.